<?php

namespace App\Enums;

enum CodigoImpuesto: string
{
    case IMPUESTO_AL_VALOR_AGREGADO = '01';
    case IMPUESTO_SELECTIVO_DE_CONSUMO = '02';
    case IMPUESTO_UNICO_A_LOS_COMBUSTIBLES = '03';
    case IMPUESTO_ESPECIFICO_BEBIDAS_ALCOHOLICAS = '04';
    case IMPUESTO_ESPECIFICO_BEBIDAS_ENVASADAS_SIN_ALCOHOL_Y_JABONES = '05';
    case IMPUESTO_A_LOS_PRODUCTOS_DE_TABACO = '06';
    case IVA_CALCULO_ESPECIAL = '07';
    case IVA_REGIMEN_BIENES_USADOS_FACTOR = '08';
    case IMPUESTO_ESPECIFICO_AL_CEMENTO = '12';
    case OTROS = '99';
}
